Computer Associates ARCserve Backup Multiple Remote Buffer Overflow Vulnerabilities

Bugtraq ID: 24348
Class: Unknown
CVE: CVE-2007-3216
CVE-2007-5003
CVE-2007-5004
CVE-2007-5005
CVE-2007-5006
Remote: Yes
Local: No
Published: Jun 06 2007 12:00AM
Updated: Nov 05 2010 11:08AM
Credit: The original discoverer of this issue is currently unknown; eEye Digital Security disclosed these issues.
Vulnerable: Computer Associates Protection Suites r2 0
Computer Associates Desktop Management Suite 11.2
Computer Associates Desktop Management Suite 11.1
Computer Associates ARCserve Backup for Laptops and Desktops 11.5
Computer Associates ARCserve Backup for Laptops and Desktops 11.1 SP2
Computer Associates ARCserve Backup for Laptops and Desktops 11.1 SP1
Computer Associates ARCserve Backup for Laptops and Desktops 11.1
Computer Associates ARCserve Backup for Laptops and Desktops 11.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus